{
  "localeflag": "🇹🇼",
  "nextlang": "en",
  "core": {
    "sitename": "新聞盲點平台"
  },
  "nav": {
    "home": "首頁",
    "dailybriefing": "今日報導",
    "learnmore": "了解更多"
  },
  "home": {
    "nonMoving": "嗨！這是你的",
    "moving": {
      "newsPlatform": "新聞平台",
      "miniWikipedia": "迷你維基百科",
      "newsComparePlatform": "新聞觀點比對平台"
    },
    "startusing": "開始使用!",
    "openapp": "會打開在瀏覽器的桌面程式",
    "learnmore": "了解更多",
    "documentation": "如何使用",
    "tools": "工具",
    "opentools": "會打開工具的選單",
    "qanda": {
      "titles": {
        "whydes": "為什麼要做這個平台？",
        "howdes": "這個平台是怎麼運作的？",
        "supportedLocationNews": "這個平台支援哪些國家的新聞？",
        "userData": "我們如何處理使用者的資料？",
        "mobileApp": "這個會做手機版嗎？"
      },
      "whydes": "台灣的新聞是要痲是來自中國控制/中國官方的媒體，或是來自只想獲得點閱的記者。這個平台是要讓台灣的NCC知道，發布假新聞就應該被調查，而不是放著不管。",
      "howdes": " 我們使用使用 Python 寫的網頁爬蟲來搜尋最新的新聞，並將其存入Postgres資料庫中。",
      "supportedLocationNews": "We currently only support news from Taiwan for now, but if you want more, you can contribute to the project by adding more news sources to the python scraping scripts.",
      "userData": "We handle your account and password in a secure way, with two encryption methods, one during transit to the server (and also SQL injecton), one saving to the database. For other user data, it is currently NOT end-to-end encrypted, like your AI chat history, your stars, and your name & email. In the near future, we will add E2E encryption (and I can also pratice).",
      "mobileApp": "I will make a application using React Native in the future, but for now, mobile is not supported, but you can still kinda use it, it is just not pleasant."
    },
    "cards": {
      "title": {
        "find": "尋找",
        "interface": "使用者介面",
        "documentation": "教學",
        "opensource": "開源",
        "apis": "APIs"
      },
      "description": {
        "find": "你可以輕鬆地從不同的新聞來源找到相同的主題。",
        "interface": "這個網站使用類似 Xfce / MacOS / DSM 的介面，讓你可以簡單使用這個網站。",
        "documentation": "我做了一組教學，讓你可以學會如何使用這個網站 UI。",
        "opensource": "這個平台的所有程式碼都放在Github上，沒有開源的資料庫，我會想辦法把它用其他方式開源！",
        "apis": "我們使用LINE Today 的資訊來做出一個 API。"
      }
    }
  },
  "dailybriefing": "今日報導",
  "Welcome": "歡迎",
  "loading": "載入中...",
  "error": "你還沒登入ㄟ，這個功能要登入才可以用",
  "systemerror": "ㄚ 你撞上了一個錯誤，可以傳給我嗎？我在DC的帳號是[at]hwtw ",
  "app": {
    "changelangmessage": "正在切換語言中...",
    "launchtext": "系統開機中...",
    "hotnews": "熱門新聞",
    "news": "新聞",
    "sources": "資料來源",
    "about": "關於這個網站",
    "settings": "設定",
    "leave": "離開",
    "login": "登入",
    "license": "授權",
    "search": "搜尋",
    "chatbot": "聊天機器人",
    "starred": "收藏",
    "terminal": "終端機",
    "aboutNewsOrg": "關於這個新聞來源",
    "newsview": "新聞",
    "areyousure": "你確定？"
  },
  "tools": {
    "title": "工具",
    "name": {
      "checkweirdkeywords": "檢查偏色情標體",
      "noadlinetoday": "無廣告新聞"
    },
    "content": {
      "checkweirdkeywords": "這個工具檢查新聞記者是不是使用偏色情的標體 (台灣的很愛用)",
      "noadlinetoday": "提供無廣告的LINE Today 新聞"
    }
  }
}
